CREATE TABLE fos_qualifier_definitions_tl[ (
    QUALIFIER_ID             NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    QUALIFIER_MEANING        VARCHAR2(600)     NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
